Subject: [IPP] Updated stable draft of IPP Presets now available for review

From: "Kennedy, Smith (Wireless Architect)" <[email-masked]>
Date: Fri, 3 Nov 2017 19:09:22 +0000

Greetings,

I have published another stable draft of IPP Presets for review, that should be a candidate for working group last call. It is available here:

https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ipppreset-20171103.pdf
https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ipppreset-20171103.odt
https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ipppreset-20171103-rev.pdf
https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ipppreset-20171103-rev.odt

Changes include:
* Added additional Client requirements to section 4.1.1 requiring the Client to copy ALL attributes in the Preset into the Job Submission record, even those that the Client doesn't natively support, to better satisfy feedback from Canon.

* Eliminated instances of passive voice which the editor is prone to using

* Capitalized all uses of RFC 2119 normative keywords

* Other editorial changes

Please review at your soonest convenience (ideally before the virtual F2F in ~12 days).

Cheers,

Smith

/**
    Smith Kennedy
    Wireless & Standards Architect - IPG-PPS
    Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB-IF
    Chair, IEEE ISTO Printer Working Group
    HP Inc.
*/

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp